homepage: "https://github.com/cisco/libsrtp"
language: c++
primary_contact: "richbarn@cisco.com"
auto_ccs:
 - "guidovranken@gmail.com"
sanitizers:
 - address
 - memory
architectures:
 - x86_64
 - i386
main_repo: 'https://github.com/cisco/libsrtp'
